.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-29ff4073-0954-ccd5-92dd-cbcb907bc41d {
padding-bottom: 24px !important;
}
.lfr-layout-structure-item-1dcf4a74-eb7f-df96-c5ee-8f42b7243f88 {
padding-top: 32px !important;
}
.lfr-layout-structure-item-adc81716-63f3-f372-4bf7-d472cf5fc81a {
text-align: center !important;
color: #767676 !important;
}
.lfr-layout-structure-item-180c8fb0-bf31-3c64-5d8f-affcc8717da3 {
padding-bottom: 24px !important;
}
.lfr-layout-structure-item-698cfd7f-994e-17a4-9a55-0ae96692d5de {
color: #767676 !important;
}
.lfr-layout-structure-item-ad1b55dc-c602-1c49-00c1-e501891fa7e1 {
.component-paragraph {
line-height: 1.5em;
}
}.lfr-layout-structure-item-4cc93035-4c05-9cbf-b52a-d0b2979d7bbe {
border-color: #FF6102 !important;
border-radius: 1px !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
padding-bottom: 20px !important;
padding-left: 20px !important;
padding-right: 20px !important;
padding-top: 20px !important;
}
.lfr-layout-structure-item-bac82e94-f5d3-7500-3758-9f03eb7609b3 {
padding-bottom: 64px !important;
padding-top: 64px !important;
}
.lfr-layout-structure-item-2c97a956-11f6-33a6-e2de-5dee963190d9 {
padding-bottom: 16px !important;
color: #767676 !important;
}
.lfr-layout-structure-item-2c97a956-11f6-33a6-e2de-5dee963190d9 {
.component-paragraph {
line-height: 1.5em;
}
}.lfr-layout-structure-item-8cf7730f-97e9-3501-a024-a62d6b1de176 {
padding-bottom: 16px !important;
color: #767676 !important;
}
.lfr-layout-structure-item-8cf7730f-97e9-3501-a024-a62d6b1de176 {
.component-paragraph {
line-height: 1.5em;
}
}.lfr-layout-structure-item-b54900b9-7b90-852d-67a6-e87df6a01f75 {
padding-bottom: 24px !important;
}
.lfr-layout-structure-item-562a28fb-a523-3c57-83ca-05249ece211b {
padding-bottom: 16px !important;
color: #767676 !important;
}
.lfr-layout-structure-item-562a28fb-a523-3c57-83ca-05249ece211b {
.component-paragraph {
line-height: 1.5em;
}
}.lfr-layout-structure-item-3f50fdc2-b9e2-4a66-4e5d-e981efed7580 {
font-size: 24px !important;
padding-bottom: 16px !important;
}
.lfr-layout-structure-item-f893ec52-7bc5-b96c-567e-c09f9d1f3f7d {
font-size: 24px !important;
padding-bottom: 24px !important;
}
